{% extends "base.html.twig" %}

{% block title %}Vous n'avez pas le droit a'acceder a cette ressource !{% endblock %}

{% block body %}

    <div class="container">
        <h1>Alors ? vous essayer de casser mon site ?!</h1>
        <div class="alert alert-danger">Vous n'avez pas le droit d'acceder a cette ressource !</div>
        <a href="{{ path('homepage') }}" class="btn btn-primary">Retour a l'acceuil</a>
    </div>

{% endblock %}